@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');
@font-face {
 font-family: 'Conv_AvenirLTstd roman';
 src: url('fonts/AvenirLTstd roman.eot');
 src: local('☺'), url('fonts/AvenirLTstd roman.woff') format('woff'), url('fonts/AvenirLTstd roman.ttf') format('truetype'), url('fonts/AvenirLTstd roman.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*font-family: 'Playfair Display', serif;*/

@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,700');
/*font-family: 'Nunito', sans-serif;*/
@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-Light.eot');
	src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirLTStd-Light.woff') format('woff'),
		url('fonts/AvenirLTStd-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
body {
	/**font-family: 'Nunito', sans-serif;**/
	font-family: 'Conv_AvenirLTstd roman';
	color:#000;
	font-weight:300;
}
ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
img {
	max-width:100%;
}
a:hover, a:focus {
	outline:none;
	text-decoration:none;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: none;
}
#fullpage .section {
	position:relative;
}
#section0 {
/*	background:url(images/slideBg.jpg) no-repeat;
	background-size: cover;*/
}
#section13 .title_port2 a {
    color: #888!important;
}

#section4 {
	background:#000;
	color:#fff;
}

.mbile-slide{
	display:none;}
#section5 {
/*background:url(images/img-1.jpg) no-repeat;*/
/*	background-position:center top;
	background-size: cover;*/
}

/**  navIcon css start  **/
.title_port2 {
    margin-bottom: 30px;
  text-align:center;
  font-size:14px;
  letter-spacing: 1px;
    padding:0;
		text-decoration:underline;
    position: relative;
}

.title_port2::after {
       bottom: 0;
  width: 190px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;

}
.title_port h4 {
    margin-bottom: 30px;
  text-align:center;
  font-size:14px;
  letter-spacing: 1px;
    padding:0;
		text-decoration:underline;
    position: relative;
}

.title_port h4::after {
       bottom: 0;
  width: 190px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;

}
.navIcon {
	position:fixed;
	right:40px;
	top:30px;
	z-index:99;
	width:25px;
	height:15px;
	cursor:pointer;
}
.navIcon:active {
	transition:0;
}
.lines {
	display:inline-block;
	width:25px;
	height:1px;
	background:#000;
	transition:0.3s;
	position:relative;
	top:-7px;
}
.lines:before, .lines:after {
	display:inline-block;
	width:25px;
	height:1px;
	background:#000;
	transition:0.3s;
	position:absolute;
	left:0;
	content:'';
}
.lines:before {
	top:-7px;
}
.lines:after {
	top:7px;
}
.navIcon:hover .lines:before {
	top:8px;
}
.navIcon:hover .lines:after {
	top:-8px;
}
.tog_act .navIcon {
	-webkit-transform:scale3d(0.8, 0.8, 0.8);
	transform:scale3d(0.8, 0.8, 0.8);
}
.tog_act .navIcon .lines {
	background: none;
}
.tog_act .navIcon .lines:after, .tog_act .navIcon .lines:before {
	background:#000!important;
}
.navIcon .lines:before, .navIcon .lines:after {
	-webkit-transform-origin:50% 50%;
	transform-origin:50% 50%;
	transition:top 0.3s 0.6s ease, -webkit-transform 0.3s ease;
	transition:top 0.3s 0.6s ease, transform 0.3s ease;
}
.tog_act .navIcon .lines, .tog_act .fp-viewing-5thpage .lines {
	/*transition:background 0.3s 0s ease;*/
	background:transparent;
}
.tog_act .navIcon .lines:before, .tog_act .navIcon .lines:after {
	transition:top 0.3s ease, -webkit-transform 0.3s 0.5s ease;
	transition:top 0.3s ease, transform 0.3s 0.5s ease;
	top:0;
}
.tog_act .navIcon .lines:before {
	-webkit-transform:rotate3d(0, 0, 1, 45deg);
	transform:rotate3d(0, 0, 1, 45deg);
}
.tog_act .navIcon .lines:after {
	-webkit-transform:rotate3d(0, 0, 1, -45deg);
	transform:rotate3d(0, 0, 1, -45deg);
}

#section4 .meetTheTigerSec .mdContent p {
font-family: 'Avenir LT Std';
  font-weight: 300;
}

#section4 .meetTheTigerSec .mdContent h1 {
	  font-weight: 400;
 font-family: "Conv_AvenirLTstd roman";
}
/**  navIcon css end  **/
.zeus .tp-bullet {
  border-radius: 9px;
}
.tp-bullet-title {
  display: none;
}
.tp-bullet.selected, .tp-bullet:hover {
  background: #ffffff!important;
}     

#text-7 ul li {
	display: inline-block;
	padding: 0 15px;
}
#text-7 ul li a {
	color:#fff;
}
#text-7 ul li a:hover {
	color: #aba9b4;
}



.fp-viewing-whatmakesusunique .main_logo .textwidget > a > img, .fp-viewing-contact .main_logo .textwidget > a > img {
	opacity:0 !important;
}
.fp-viewing-contact .main_logo .textwidget > a > img#hov_Log, .fp-viewing-whatmakesusunique .main_logo .textwidget > a > img#hov_Log {
	opacity:1 !important;
}
.fp-viewing-whatmakesusunique .lines::before, .fp-viewing-whatmakesusunique .lines::after, .fp-viewing-whatmakesusunique .lines, .fp-viewing-contact .lines::before, .fp-viewing-contact .lines::after, .fp-viewing-contact .lines {
 background:#fff !important;
}
.pageNavSec {
	position:fixed;
	left:0;
	right:0;
	top:0;
	background:#f8ede4;
	z-index:50;
	bottom:120%;
	-webkit-transition: bottom 400ms ease-in-out 0s;
	-moz-transition: bottom 400ms ease-in-out 0s;
	-ms-transition: bottom 400ms ease-in-out 0s;
	-o-transition: bottom 400ms ease-in-out 0s;
	transition: bottom 400ms ease-in-out 0s;
	overflow:hidden;
	padding:0 15px;
	text-align:center;
}
.tog_act .pageNavSec {
	bottom:0;
}
.navMenu {
	padding: 50px 0 120px;
}
.navMenu li {
	display: inline-block;
	padding: 15px 40px;
}
.navMenu li a {
	color: #000000;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	position: relative;
}
.navMenu li a:before {
	content:"";
	position:absolute;
	left:50%;
	right:50%;
	bottom:0;
	border-bottom:2px solid;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}
.navMenu li a:hover:before {
	right:0;
	left:0;
}
#lastsec {
  background: #000 none repeat scroll 0 0;
}
.navInner {
	align-items: center;
	display: flex;
	justify-content: center;
	height: 100%;
	width: 100%;
}
.navMenu {
	display: table-cell;
	padding: 50px 0 120px;
	vertical-align: middle;
}
.socialIcons {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:0 15px 50px;
}
.socialIcons ul li {
	display:inline-block;
	padding:10px 15px;
}
.socialIcons ul li a {
	font-size:18px;
	color:inherit;
}
.btmArrow {
	left:0;
	right:0;
	margin:0 auto;
	bottom: 35px;
	position:absolute;
	width:23px;
}
.pageSec {
	text-align:center;
	padding: 30px 0;
}
.centerOptSec {
	font-family: 'Playfair Display', serif;
}
.centerOptSec ul li {
	display: block;
	font-size: 30px;
	letter-spacing: 2px;
	padding: 1% 0;
}
.centerOptSec::after {
 background: #000;
 content: "";
 display: inline-block;
 height: 1px;
 margin: 0 auto;
 width: 40px;
}
.ltdContent, .mdContent {
	display: inline-block;
	width: 100%;
}
.ltdContent {
	max-width: 360px;
}
.ltdContent p, .mdContent p {
	font-size:18px;
	line-height:36px;
}
.mdContent {
	max-width: 470px;
}
.contactSec h1{
		margin-bottom: 30px;
	padding:0 0 35px 0;
	position: relative;
	}
	
.contactSec h1::after {
    border-bottom: 2px solid #ffffff;
}
.contactSec h1:after {
	content:"";
	position: absolute;
	left:0;
	right:0;
	width:60px;
	margin:0 auto;
	border-bottom:2px solid;
	bottom:0;
}
.meetTheTigerSec h1{
		margin-bottom: 30px;
	padding:0 0 37px 0;
	position: relative;
	}

.meetTheTigerSec h1::after {
    border-bottom: 2px solid #ffffff;
}
.meetTheTigerSec h1:after {
	content:"";
	position: absolute;
	left:0;
	right:0;
	width:60px;
	margin:0 auto;
	border-bottom:2px solid;
	bottom:0;
}
.lineTitle {
	margin-bottom: 30px;
	padding:0 0 6px 0;
/*	padding: 0 0 30px;*/
	position: relative;
}
.lineTitle:after {
	content:"";
	position: absolute;
	left:0;
	right:0;
	width:60px;
	margin:0 auto;
	border-bottom:2px solid;
	bottom:0;
}
.leftTopText {
	left:40px;
	position: absolute;
	right:40px;
	text-align: left;
	top:70px;
}
.leftTopText p {
	font-size:14px;
	line-height:20px;
}
.leftTopText p span {
	display:block;
}
.bioContent {
	display: inline-block;
	max-width: 500px;
	text-align: left;
	width: 100%;
}
.tog_act .main_logo .textwidget > a > img {
	opacity: 1!important;
}
.tog_act .main_logo .textwidget > a > img#hov_Log {
	opacity:0 !important;
}
 .tog_act .lines::before, .tog_act .lines::after {
 background:#fff !important;
}
.tog_act .lines {
	background:none !important;
}
.bioContent h1, .bioContent h3 {
	font-family: 'Playfair Display', serif;
	font-size:20px;
	line-height:36px;
	margin:0;
	letter-spacing: 0.8px;
}
.bioContent h1 {
	text-transform: uppercase;
}
.bioContent h3 {
	font-style: italic;
	padding-bottom:5%;
}
.bioContent p {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 36px;
}
.bioSocialSec ul li {
	display: inline-block;
	font-size: 18px;
}
.bioSocialSec ul li + li {
	padding-left: 20px;
}
.bioSocialSec ul li a {
	color:inherit;
}
.portfolioSec {
	font-size:18px;
}
.portfolioSec h1 {
	font-size:20px;
	margin:20px 0 30px;
	letter-spacing:1px;
}
.portfolioSec .portfolioTextSec h1 {
	margin: 20px 0 10px;
}
.portfolioSec .portfolioTextSec h4 {
	font-size: 20px;
}
.portfolioTextSec ul li {
	padding: 1.5% 0;
	position:relative;
}
.portfolioTextSec ul li + li span:before {
	content:"";
	position:absolute;
	width:6px;
	height:6px;
	background:#000;
	left:0;
	right:0;
	margin:0 auto;
	top:-3px;
	background:#000;
	border-radius: 50%;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
	height: 6px;
	margin: -3px 0 0 -3px;
	width: 6px;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span, #fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
	height: 8px;
	margin: -4px 0 0 -4px;
	width: 8px;
	background:#fff;
	border: 1px solid #000;
}
.portfolioSec .fp-controlArrow {
	display: none;
}
.contactSec {
	padding: 0 0 150px;
	display: inline-block;
	max-width: 250px;
	width: 100%;
}
.contactSecMain {
	font-size: 16px;
}
.contactSec h1, .mdContent h1 {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 1px;
}
.contactSec address p {
	margin: 0;
	padding: 2px 0;
	line-height:30px;
}
.btmSocialSec ul li {
	display: inline-block;
	padding: 0 15px;
}
.btmSocialSec ul li a {
	color:inherit;
}
.btmSocialSec ul li a:hover {
	color: #aba9b4;
}
.bioSocialSec ul li a i {
	color: #000000;
}
.bioSocialSec ul li a i:hover {
	color: #aba9b4;
}
.contactSec address {
	margin: 0 0 15px;
}
.contactFldSec {
	padding: 30px 0 0;
}
.contactFldSec h2 {
	font-size: 16px;
}
.fldSec {
	position: relative;
}
.form-control.lineField {
	background: none;
	border-radius: 0;
	border-width: 0 0 1px;
	padding: 6px 0;
}
.form-control.lineField:focus {
	box-shadow: none;
}
.btn-go {
	background: none;
	padding: 0;
}
.btn-go:hover, .btn-go:focus {
	color:inherit;
}
.fldSec .btn-go {
	position:absolute;
	right:0;
	top:0;
	height:34px;
	text-transform:uppercase;
}
.fldSec .form-control.lineField {
	padding-right: 30px;
}
.copyright {
	bottom: 20px;
	color: #888888;
	font-size: 12px;
	left: 0;
	position: absolute;
	right: 0;
}
.copyright .textwidget li {
	padding: 10px 0;
}
.pageSec.portfolioSec {
	padding:0;
}
.contactSec .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.name_use {
	display: none;
}
.contactSec br {
	display: none;
}
#pl-w584e4851ef3bd .panel-grid-cell .so-panel {
	margin-bottom: 0px !important;
}
.panel-grid-cell .so-panel {
	margin-bottom: 0px !important;
}
#section8 .tp-bannertimer {
	display: none;
}
/***********************/

.ltdContent p, .mdContent p {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 36px;
	padding-bottom:15px;
}
.navMenu li a:hover {
	color: #aba9b4;
}
.socialIcons ul li a {
	color: #000000;
}
.socialIcons ul li a:hover {
	color:#aba9b4;
}
.navMenu li a::before {
 display: none;
}
.contactSec address p {
	color: #ffffff;
}
.lineTitle::after {
 border-bottom: 2px solid #ffffff;
}
.contactSec h1, .mdContent h1 {
	color: #ffffff;
}
.btmSocialSec ul li {
	color: #ffffff;
}
.contactFldSec h2 {
	color: #ffffff;
}
.fldSec .btn-go {
	color: #ffffff;
}
.form-control.lineField {
	border-color: #ffffff;
	color: #ffffff;
}
.lineTitle.head_unique .textwidget > p {
	padding: 0;
	margin: 0;
}
.main_logo {
	left: 40px;
	position: fixed;
	top: 25px;
	z-index: 9999;
}
.zeus .tp-bullet {
	height: 9px !important;
	width: 9px !important;
	background:#000 !important;
	border:none !important;
}
.zeus .tp-bullet::after {
 background-color: #fff !important;
 border:none !important;
}
.main_logo .textwidget > a {
	display: block;
	position: relative;
}
.main_logo .textwidget > a > img {
	display: block;
	top:0;
	left:0;
	width:40px;
	position: relative;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}
img#hov_Log {
	bottom: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.title_port h1 {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
	text-align: center;
	padding:27px 0;
	margin:0;
}
.zeus .tp-bullet:hover .tp-bullet-title, .zeus .tp-bullet:hover .tp-bullet-image, .zeus .tp-bullet:hover .tp-bullet-imageoverlay {
	display: none;
}
.zeus .tp-bullet::after {
 background-color:#cfe2e9;
}
.zeus .tp-bullet {
	background-color: #000;
	border: 2px solid #000;
	height:6px;
	width:6px;
}
/*.tp-tabs, .tp-thumbs, .tp-bullets {
  transform: translate(0px, -150px) !important;
}*/
.title_port {
	left: 0;
	position: absolute;
	right: 0;
	z-index: 999;
}

.wht_txt > a {
	color: #fff;
}
.wht_txt > a:hover {
	color: #aba9b4;
}
div.wpcf7-mail-sent-ok {
	border-color:#fff !important;
}
.copyright .textwidget a > img {
 max-width: 40px;
}
.bioSocialSec {
  padding-top: 5%;
}

@media (max-width:1025px) {
	.contactSec h1, .meetTheTigerSec h1 {
    margin-bottom: 30px!important;
    padding: 0 0 20px;
    position: relative;
}

	}

@media (max-width:991px) {
	
.navMenu li {
 padding: 15px;
}
}
@media (max-width:767px) {

	
	.contactSec {
  padding: 0 0 80px;
}
	.contactSec h1, .mdContent h1 {
  margin-top: 0;
}
 .bioContent p {
 font-size: 16px;
 line-height: 26px;
}
.bioContent h3 {
 padding-bottom: 3%;
}
.bioContent h1, .bioContent h3 {
 font-size: 18px;
 line-height: 26px;
}
.portfolioTextSec ul li {
 padding: 0.5% 0;
}
.portfolioTextSec ul li span {
 position:relative;
 padding-left:15px;
 display:inline-block;
}
.portfolioTextSec ul li + li span::before {
 right: auto;
 top: 7px;
}
.portfolioSec {
 font-size: 16px;
}
.portfolioSec h1 {
 margin: 15px 0 10px;
}
.portfolioSec .portfolioTextSec h1 {
 margin: 10px 0 5px;
}
.portfolioSec .portfolioTextSec h4 {
 margin: 5px 0;
}
#section8 .fp-slidesNav.bottom {
 bottom: 12px;
}

.ltdContent p, .mdContent p {
 line-height: 30px;
 font-size:16px;
}
.centerOptSec ul li {
 font-size: 26px;
}
 .navMenu li a {
 font-size: 18px;
}
.portfolioImgSec img {
 max-height: 80%;
 width: auto;
}
.navMenu li {
 display: block;
 padding: 10px;
}
.navMenu {
 padding: 20px 0 120px;
}
.socialIcons {
 bottom: 0;
 left: 0;
 padding: 0 15px 25px;
 position: absolute;
 right: 0;
}
.pageSec {
 padding: 20px 0;
 text-align: center;
}
.contactSec address p {
 font-size: 14px;
}
.contactFldSec h2 {
 font-size: 14px;
 margin: 5px 0;
}
.lineTitle {
 margin-bottom: 18px;
 padding-bottom:18px;
}
.mdContent {
 max-width: 420px;
}
.copyright .textwidget li {
  padding: 5px 0;
}
.copyright .textwidget a > img {
 max-width: 40px;
}
.mdContent {
 max-width:420px;
}

}
@media (max-width:650px) {
.contactSec h1, .mdContent h1{
	margin-bottom:6px;
	font-size: 18px;
}

.bioContent p {
 font-size: 16px;
 line-height:26px;
}
.ltdContent p {
 padding:0 22px;
  font-size:16px !important;
 line-height:26px;
}
.mdContent p {
 padding:0 !important;
 font-size:16px !important;
 line-height:26px;
}

.bioContent h1, .bioContent h3 {
 font-size: 18px;
}
 

.contactFldSec h2 {
 margin: 15px 0 5px;
}
.bioContent p, .bioContent h1, .bioContent h3, .bioSocialSec {
  margin: 0 25px ;
} 
.form-control.lineField {
 max-width: 210px;
 margin-left:20px;
}
.fldSec .btn-go {
 right: 20px;
}
/*.bioContent {
  max-width: 600px;
}*/
#pg-39-0 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.bioSocialSec {
  padding-top: 3%;
}
.contactSec address p {
	line-height:normal;
}
.contactFldSec {
	padding: 8px 0 0;
}
div#slide-1-layer-7 {
    bottom: 20px !important;
}

}

@media (max-width:485px) {
		.desktop-slide {
    display: none;
}
	.mbile-slide{
	display:block!important;}
 .bioContent h1, .bioContent h3 {
 font-size: 17px;
 line-height: 21px;
}
.centerOptSec ul li {
    font-size: 24px;
    letter-spacing: 1px;
}
.navMenu li a {
 font-size: 17px;
}
.mdContent {
 max-width: 320px;
}
.portfolioImgSec img {
 max-height: 340px;
 width: auto;
}
.copyright .textwidget a > img {
 max-width:35px;
}
.ltdContent p {
 padding:0 25px;
}
.mdContent p {
 padding:0 10px;
}

}

@media (max-height:375px) {
.portfolioImgSec img {
 max-height: 280px;
 width: auto;
}
/*.main_logo .textwidget > a > img {
  width: 67px;
}*/
}


@media (max-height:320px) {
.portfolioImgSec img {
 max-height: 220px;
 width: auto;
}
}

@media (max-width:599px){
			.desktop-slide {
    display: none;
}
	.mbile-slide{
	display:block!important;}
	}
